Subject: MT. NIERUS - GREEN LIGHT
From: <[email-masked]>
To: <[email-masked]>
Date: Sun, 10 Dec 2023 17:21:53 +0330

Dear Sir,

With reference to the attached Swift, and in accordance with the CP
contract, we have duly remitted all payments to your nominated account on
December 1st 2023. Regrettably, the master refused berth, withholding
approval to the agent. Consequently, all demurrage costs and associated
losses resulting from the downward trend in prices are to be borne by your
company. Moreover, we reserve the right to pursue legal claims on this
matter.

Kindly provide an immediate update.

Regards,

OPT DEPARTMENT